Sat, 19 Jun 2021 22:25:56 UTC

Information for RPM plymouth-scripts-0.9.4-9.20200615git1e36e30.el8.i686.rpm

ID277249
Nameplymouth-scripts
Version0.9.4
Release9.20200615git1e36e30.el8
Epoch
Archi686
SummaryPlymouth related scripts
DescriptionThis package contains scripts that help integrate Plymouth with the system.
Build Time2021-02-01 16:11:23 GMT
Size43440
1de085470c0bfd9fd74f486c8887d870
LicenseGPLv2+
Buildrootdist-c8-stream-build-64601-17276
Provides
plymouth-scripts = 0.9.4-9.20200615git1e36e30.el8
plymouth-scripts(x86-32) = 0.9.4-9.20200615git1e36e30.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
coreutils
cpio
dracut
findutils
gzip
plymouth
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/libexec/plymouth/plymouth-generate-initrd954
/usr/libexec/plymouth/plymouth-populate-initrd17781
/usr/libexec/plymouth/plymouth-update-initrd22
/usr/sbin/plymouth-set-default-theme6191
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-70656-21058 2021-05-21 11:05:54 expired
dist-c8-stream-build-69922-20314 2021-05-17 15:06:28 expired